<br>
<br>
<h4>Online request for Cancer Screening</h4>

<form>
  <div class="form-check form-check-inline">
    <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
    <label class="form-check-label" for="inlineRadio1">Male</label>
  </div>
  <div class="form-check form-check-inline">
    <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
    <label class="form-check-label" for="inlineRadio2">Female</label>
  </div>
  <div class="form-check form-check-inline">
    <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio3" value="option3">
    <label class="form-check-label" for="inlineRadio3">Both</label>
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput">Estimated Group Size</label>
    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Estimated Group Size">
  </div>
  <div class="form-group">
    <label for="inputAddress">Address</label>
    <input type="text" class="form-control" id="inputAddress" placeholder="1234 Main St">
  </div>
  <div class="form-group">
    <label for="inputAddress2">Address 2</label>
    <input type="text" class="form-control" id="inputAddress2" placeholder="Apartment, studio, or floor">
  </div>
  <div class="form-row">
    <div class="form-group col-md-6">
      <label for="inputCity">City</label>
      <input type="text" class="form-control" id="inputCity">
    </div>
    <div class="form-group col-md-4">
      <label for="inputState">State</label>
      <input type="text" class="form-control" id="inputState">
    </div>
    <div class="form-group col-md-2">
      <label for="inputZip">Zip</label>
      <input type="text" class="form-control" id="inputZip">
    </div>
  </div>

  <div class="form-group col-md-4">
      <label for="inputState">Type of Screening</label>
      <select id="inputState" class="form-control">
        <option selected>Choose...</option>
        <option>Breast</option>
        <option>Cervix</option>
        <option>Oral</option>
        <option>All the above</option>
      </select>
    </div>
  <button type="submit" class="btn btn-primary">Submit</button>
</form>
